body{

	font-family:Arial;
	font-size: 16px;
	text-align: justify;
	color: #000000;
	background-color:lightgreen;
	margin-top:0px;
}

table{
	font-family:Arial;
	font-size: 16px;
        color: #000000;
}

h1 {
	font-family:Arial;
	font-size: 20px;
       	text-align: center;
	vertical-align: middle;
        color: #008040;
}

h2 {
	font-family:Arial;
	font-size: 18px;
        text-align: left;
        color: #000000;
	margin-top:0px; 
}

h3 {
	font-family:Arial;
	font-size: 20px;
        text-align: center;
        color: #000000;
	margin-top:0px; 
}

h4 {
	font-family:Tahoma;
	font-size: 30px;
        text-align: center;
        color: #070Dff;
	margin-top:0px; 
}


h5 {
	font-family:Arial;
	font-size: 20px;
       	text-align: left;
        color: #008040;
	margin-top:0px;
}


h6 {
	font-family:Arial;
	font-size: 16px;
       	text-align: left;
        color: #008040;
	position: relative; top: 12px; 
}


/*________obdelník horní__________*/

.m5{
	text-align:center;
	background-position: center;	/* zarovnání objektu */
	color:#000000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
	background-image:url(tlacitka/Tlacitko_5.gif);
	background-repeat: no-repeat;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px; 	/* text od vrchu */
	padding-bottom: 20px; 	/* text od vrchu */
	margin-left: 5px; 		/* mezera mezi objekty */
	margin-right: 0px; 		/* mezera mezi objekty */
	width:150px; /*nastavím šířku*/
	float:left; /*nastavím obtékání zleva*/
}



.m5:hover{
	color:#ff0000; text-decoration:none; font-size:12px; font-weight:bold; font-family:Tahoma;
	background-image:url(tlacitka/Tlacitko_6.gif);
	background-repeat: no-repeat;
}

A { COLOR: #000080; TEXT-DECORATION: none}
A:hover { COLOR: #000080; TEXT-DECORATION: none; FONT-WEIGHT: normal}

.B { COLOR: #000080; TEXT-DECORATION: none}
.B:hover { COLOR: #0099ff; TEXT-DECORATION: none; FONT-WEIGHT: normal}

.C { COLOR: #FF0000; TEXT-DECORATION: none}
.C:hover { COLOR: #FF3333; TEXT-DECORATION: none; FONT-WEIGHT: normal}

.D { COLOR: #0099ff; TEXT-DECORATION: none; FONT-SIZE: small}
.D:hover { COLOR: #000080; TEXT-DECORATION: none; FONT-WEIGHT: normal; FONT-SIZE: small}



.red { COLOR: red; TEXT-DECORATION: none}

.seda { COLOR: #999999; TEXT-DECORATION: none}


